Changelog

Lesen Sie hier den Entwicklungsverlauf unserer Software

Die aktuellen "openjdk" Pakete beeinträchtigen die Leistung von ecoDMS. Um den ecoDMS Server auf einem unterstützten Raspberry Pi unter Raspbian Jessie zu betreiben, muss deshalb unbedingt Oracle Java8 installiert sein. In der neuen Installationsleitung sind die notwendigen Installationsschritte hierfür beschrieben.

Die aktuellen ecoDMS Handbücher können Sie unter dem folgenden Link kostenlos als PDF herunterladen:

file_download Handbücher

Sicherheitsinfo

Die Sicherheit Ihrer Daten und Informationen ist uns wichtig. Mit jedem Update optimieren wir unsere Software. Dabei berücksichtigen wir die aktuellsten Sicherheitsstandards. Wir empfehlen Ihnen deshalb grundsätzlich die aktuellste Version aller ecoDMS-Komponenten zu installieren.
perm_phone_msg
navigation